object , embed{
	/**
	float: left;
	/**/
}

.jw_playlist_playlist {
	/**
	float: left;
	/**/
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #006600;
	width: 358px;
	height: auto;
	overflow-y: auto;
	overflow-x: hidden;
	<!--[if gte IE 6]>float:right;<![endif]-->
}

.jw_playlist_image {
	width: 75px;
	height: auto;
}

.jw_playlist_image_div {
	border: 1px solid #000000;
	padding: 5px 5px;
	margin: 0 5px;
	float:left;
	background-color:white;
}

.jw_playlist_item {
	padding: 2px 7px;
}

.jw_playlist_item:hover {
	cursor: pointer;
	background-color: #002200;
}

.clear {
	clear:both;
	height: 0;
}

.jw_playlist_title {
	/**
	font-weight: bold;
	/**/
	color: #00FF00;
}

.jw_playlist_description {
	color: #006600;
}

.even {
}

.odd {
}

.playing {
	background-color: #002200;
}
